#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDColume.h>

int main(void)
{
    X1RCU_Init();
    unsigned char i = 0;
    unsigned char j = 16;
    unsigned char k = 32;
    unsigned char l = 48;
    unsigned char data = 15;
    SetLCDBack(1);
    for (int _FOR_0_ = 0; _FOR_0_ < 128; _FOR_0_++ )
    {
        SetLCDColume(i, 0, data);
        i++;
    }
    for (int _FOR_1_ = 0; _FOR_1_ < 96; _FOR_1_++ )
    {
        SetLCDColume(j, 2, data);
        j++;
    }
    for (int _FOR_2_ = 0; _FOR_2_ < 64; _FOR_2_++ )
    {
        SetLCDColume(k, 4, data);
        k++;
    }
    for (int _FOR_3_ = 0; _FOR_3_ < 32; _FOR_3_++ )
    {
        SetLCDColume(l, 6, data);
        l++;
    }
    return 1;
}

